.desarrolloBox{position: relative;min-height: 250px;background-size: cover}
.desarrolloBox.activo{cursor: pointer;}
.desarrolloBox .title{position: absolute;top:15px;left: 0px;padding: 5px 20px;background-color: rgba(0,0,0,0.5);color:#f5f5f5;}
.desarrolloBox .info{position: absolute;bottom: 10px;left: 0px;background-color: rgba(0,0,0,0.5);color:#f5f5f5;padding: 5px 20px 5px 10px;}
.desarrolloBox .info img{width: 30px;margin-right: 10px;}

#galeria img{width: 150px;margin:5px;box-shadow: 0px 0px 1px #000}
#plantas img{width: 100%;margin:5px;}